Bug 56514 - security fix + new features
Summary: security fix + new features
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mod_auth_pgsql (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL: http://www.giuseppetanzilli.it/mod_au...
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-20 13:22 UTC by Need Real Name
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-18 21:30:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-11-20 13:22:47 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.6+) Gecko/20011118

Description of problem:
More security fix, added directives to lower/uppercase userid before lookup
on db

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.beffer overflow the user passed from the browser
2.
3.
	

Additional info:

fixed, see changelog

Comment 1 Trond Eivind Glomsrxd 2002-01-18 21:30:17 UTC
Newer then the one at https://www.redhat.com/support/errata/RHSA-2001-124.html?

Comment 2 Trond Eivind Glomsrxd 2002-07-25 23:32:14 UTC
Closing due to lack of feedback.


Note You need to log in before you can comment on or make changes to this bug.